@charset "utf-8";
/* CSS Document */
/*==============================================================================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,span{margin:0;padding:0}
input,button,select,textarea{outline:none}
li{list-style:none}
img{border:none}
textarea{resize:none}
body{color:#333;background:url(../img/bodybj.jpg) #fff no-repeat;word-break:break-all;word-wrap:break-word;text-align:center}
a{text-decoration:none;}
a:hover{-webkit-transition: color 0.25s linear; transition: color 0.25s linear;}
img,input,select,button{vertical-align:middle;} 
/*==============================================================================================================================*/

/*===头部顶部===*/
.pgzx_top{ width:1002px; height:144px; margin:0 auto;}
/*===导航===*/
.pgzx_nav{ width:998px; height:30px; margin:0 auto; background:url(../img/indexNav.png) no-repeat; overflow:hidden}
/*.pgzx_nav ul{ display:block; width:820px; height:30px; margin:0 auto;}*/
.pgzx_nav ul{ display:block; width:auto; height:30px; margin:0 auto; margin-left:45px;}
.pgzx_nav ul li{display:block; float:left; height:30px; font:12px "微软雅黑"; color:#fff;padding: 0px 1em;*padding: 0px 0.8em; background:url(../img/indexNav_fg.png) no-repeat; }
.pgzx_nav ul li a{font:12px "微软雅黑" ; font-weight:bold; padding:2px 5px; color:#fff; line-height:30px;}
.pgzx_nav ul li a:hover{ background-color:#fff; color:#016ed3;}
/*===搜索部分===*/
.pgzx_search{ width:246px; height:20px; margin:0 auto;}
.pgzx_search input.ssk{ float:left; width:172px; height:18px; padding-left:6px; border:1px solid #a6c5fb; font:12px "宋体"; color:#646464; line-height:20px;}
.pgzx_search input.sskl{ float:left; width:180px; height:18px; padding-left:24px; background:url(../img/fdj.gif) no-repeat; border:1px solid #a6c5fb; font:12px "宋体"; color:#646464; line-height:20px;}
.pgzx_search input.ssk:focus{ border:1px solid #09F}
.pgzx_search input.button{ float:left; width:52px; height:20px; border:none; margin-left:10px; background:url(../img/searchButton.png) no-repeat; font:12px "宋体"; color:#fff; line-height:20px; cursor:pointer;}
/*===底部===*/
#db{ width:990px; height:100px; margin:0 auto; margin-top:5px; overflow:hidden;}
#db ul{ width:435px; height:auto; margin:0 auto; margin-top:5px;}
#db ul li{ width:435px; height:24px; margin-bottom:5px; text-align:center; font:12px "宋体";line-height:24px;}
#db ul li a{font:12px "宋体"; color:#333; line-height:24px;}
#db ul li a:hover{ color:#06F;}
/*===顶部邮箱登录条===*/
.topInfo{ width:100%; height:24px; border-bottom:1px solid #dadada; background:url(../img/topInfobj.png) repeat-x; line-height:24px; overflow:hidden;}
.topInfpM{ width:1002px; height:24px; margin:0 auto;}
.topInfpM strong{ float:left; margin-left:5px;font:12px "宋体"; color:#646464; line-height:24px;}
.topInfpM span{ float:right; margin-right:10px; font:12px "宋体"; color:#646464; line-height:24px;}
.topInfpM span a{ margin:0px 8px; font:12px "宋体"; color:#646464; line-height:24px;}
.topInfpM span a:hover{ color:#09F}